/* BACKGROUND IMAGE FOR MAIN PAGE */

.bg-image {
  background-image: url(1200px-Hyades.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  background-color: #464646;
}

/* BACKGROUND IMAGE FOR LIGHT SIDE PAGE */

.bg-image1 {
  background-image: url(artwork_circumbinary_planet.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  background-color: #464646;
}

/* BACKGROUND IMAGE FOR DARK SIDE PAGE */

.bg-image2 {
  background-image: url(https://www.thesun.co.uk/wp-content/uploads/2020/03/7-1.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  background-color: #464646;
}

/* BACKGROUND IMAGE FOR GAME OVER SCREEN */

.bg-image3 {
  background-image: url(game-over-image.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  background-color: #464646;
}
.group-photo {
  text-align: center;
}
.photo {
  border-radius: 5%;
  border: solid white;
}
/* WELCOME PAGE DETAILING TEXT INFORMATION ABOUT PAGE */

.page-welcome {
  text-align: center;
  font-family: arial;
  color: white;
  font-size: 15px;
  background-color: rgb(0, 0, 0);
  opacity: 0.7;
}

/* Centers the STAR WARS and THE GALACTIC GAME headers on page */

.header-main1,
.header-main2 {
  margin: 0 auto;
  text-align: center;
}

.header1-page-2,
.header1-page-3 {
  margin: 0 auto;
  text-align: center;
  padding: 30px 10px 10px 10px;
}

.header2-page-2 {
  margin: 0 auto;
  text-align: center;
  padding: 10px 10px 10px 10px;
}

.header2-page-3 {
  margin: 0 auto;
  text-align: center;
  padding: 10px 10px 10px 10px;
}

/* BUTTON STYLING MAIN PAGE */

.light-side-image,
.dark-side-image {
  text-align: center;
  margin: 0 auto;
  padding: 20px;
  margin: 20px;
  display: inline-block;
}

.buttons {
  text-align: center;
}

.question-container {
  text-align: center;
}

.answers {
  text-align: center;
}

.next-question {
  width: 100%;
}

.next-question-dark {
  width: 100%;
  color: white;
}

.light-text {
  background-color: rgba(255, 255, 255, 0.1);
  font-family: Tahoma;
  color: white;
  padding: 5px;
}

.force {
  text-align: center;
  margin: 0 auto;
}

.footer {
  position: fixed;
  text-align: center;
  bottom: 0px;
  width: 100%;
  font-family: Courier;
  font-size: 17px;
  color: white;
}

/* Style the button for answer chosen by the user */

.q-choice-active:disabled {
  opacity: 0.8;
}

@media all and (max-width: 500px) {
  .card-list {
    /* On small screens, we are no longer using row direction but column */
    flex-direction: column;
  }
}
